.qtip-default,
#body-content .nivoSlider .nivo-caption {
  background: #383838; }

.bfi_accordion li > h4,
.bfi_tabs .tab-title h4,
.bfi_tabs .tab-body li,
.bfi_tabs.vertical .tab-body,
.bfi_highlight,
.dropcaps,
.bfi_toggle h4,
.bfi_infobox,
#respond,
.must_be_logged_in,
.titlebox,
body.error404 #body-content > .container > .columns,
.author-box > div,
#infscr-loading, .share-buttons,
#comments li,
.filters a.button.filter.not-selected,
body.single-portfolio_item .related-post > div,
article.portfolio div,
body .blog-content .date,
body .blog-content .author,
body .blog-content .categories,
body .blog-content .comments,
body .blog-content .tags,
.widget.widget_calendar #wp-calendar tbody,
.bfi_toggle > div {
  background: #dbdbdb; }

.fancybox-skin .fancybox-title span,
.widget.widget_calendar #wp-calendar th,
#body-content .nivo-controlNav a {
  background: #6b6b6b; }

#top-menu > ul > li > a:hover,
#top-menu > ul > li > a.selected,
#main-menu > ul > li > a:hover,
#main-menu > ul > li > a.selected,
hr {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTJFNEVBQUE2NTcyMTFFMjhDRUFDOTEyMkE0RDIyNzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTJFNEVBQUI2NTcyMTFFMjhDRUFDOTEyMkE0RDIyNzQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NzRFREVFQjY1NzIxMUUyOENFQUM5MTIyQTREMjI3NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NzRFREVFQzY1NzIxMUUyOENFQUM5MTIyQTREMjI3NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoO6BmEAAAAPSURBVHjaYmBgYJACCDAAAB8AG2SAbRoAAAAASUVORK5CYII=); }

.sharrre .box,
iframe.fb_ltr {
  background: white; }

#comments li.odd {
  background: #e5e5e5; }

.widget li {
  border-color: #f0f0f0; }
  .widget li ul {
    border-color: #f0f0f0; }

.sharrre .box {
  border-color: #fafafa; }
  .sharrre .box .count:after {
    border-top-color: #ccc; }
  .sharrre .box .share {
    text-shadow: 0px 1px 0px #a6a6a6; }
  .sharrre .box i {
    text-shadow: 0px 1px 0px #a6a6a6; }

#comments li.bypostauthor {
  border-color: #fafafa; }

body.page-template-template-sitemap-php .sitemap li {
  border-bottom: 1px solid whitesmoke; }

#heading-box-container .one-third.column .button {
  text-shadow: 0 1px #bfbfbf; }

a.fancybox:before, a.lightbox:before {
  content: "" !important;
  display: none !important; }

.sidebar form.search input {
  width: 120px !important; }
.sidebar form.signup input {
  width: 90px !important; }

.has-cta a.icon-large:before {
  content: "" !important;
  display: none !important; }

a {
  text-decoration: none !important; }

blockquote:before {
  color: #cccccc !important;
  left: 10px !important;
  filter: none !important; }
